Subject: Re: ARC article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 1 Feb 2004 22:05:16 -0800

Hi Nick,
Thanks for sending in your Corsair article.  It looks excellent.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, January 16, 2004 6:18 PM
  Subject: ARC article

              Steve, Here's another article for you...I think it's my fifth on ARC!

              Gallery Template #08

              Tamiya 1/48 F4U-1 Corsair 

              by "Nick Monopoli"
              --------------------

                    Steve Bamford will insert full sized version of photo 01.jpg here 

                   

              Here're a few photos of my recently completed Corsair. It has a resin cockpit and rear control surfaces. I chopped out the air intakes and added screens. Plus I put some extra tubing on the engine. 

                    Click on images below to see larger images
                   
                    Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

                   Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

                   Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

              It also has my first try with Fast Frames. They worked out very well, and I'd use them again.

                    Steve Bamford will insert full sized version of photo 02.jpg here 

                   

              I know...I left the boarding step in, and I closed the cowl flaps. Looks cool...

                    Click on images below to see larger images
                   
                    Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

                   Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

                   Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg 

              Photos and text © 2003 by "your name goes here"

             

       

------------------------------------------------------------------------------